COMPOSE_PROJECT_NAME=proxy

##### ProxyName
PROXYNAME=proxy

##### Traefik Container
TRAEFIK_CONTAINER_NAME=traefik
TRAEFIK_IMAGE=traefik
TRAEFIK_TAG=latest
TRAEFIK_RESTART_POLICY=always

##### socket-proxy Container
SOCKET_PROXY_CONTAINER_NAME=socket-proxy
#SOCKET_PROXY_IMAGE=ghcr.io/tecnativa/docker-socket-proxy
SOCKET_PROXY_IMAGE=lscr.io/linuxserver/socket-proxy
SOCKET_PROXY_TAG=latest
SOCKET_PROXY_RESTART_POLICY=always

##### Crowdsec Container
CROWDSEC_CONTAINER_NAME=crowdsec
CROWDSEC_IMAGE=crowdsecurity/crowdsec
CROWDSEC_TAG=latest
CROWDSEC_RESTART_POLICY=unless-stopped

##### bouncer-traefik Container
BT_CONTAINER_NAME=bouncer-traefik
BT_IMAGE=docker.io/fbonalair/traefik-crowdsec-bouncer
BT_TAG=latest
BT_RESTART_POLICY=unless-stopped

GIN_MODE=release

DOCKER_ENDPOINT=tcp://${SOCKET_PROXY_CONTAINER_NAME}:2375